VORBISTAGEDIT(1)

BEZEICHNUNG
vorbistagedit - ermöglicht die Stapelverarbeitung von Vorbis-Kommentaren mit einem Editor

ÜBERSICHT
vorbistagedit Datei1 [Datei2 [Datei3 …]]

vorbistagedit [--version|-V|-v]

vorbistagedit [--help|-h]

BESCHREIBUNG

vorbistagedit ermöglicht die Stapelverarbeitung von Vorbis-Kommentaren mit einem Editor. Falls mehr als eine OGG-Vorbis-Datei angegeben wird, dann öffnet vorbistagedit nur einen Editor für alle Dateien. Von vorbistagedit werden die Dateiendungen .oga, .ogg, .ogv, .ogx und .spx unterstützt.

OPTIONEN

-v, -V, --version
    zeigt die Version von vorbistagedit an.

-h, --help
    zeigt eine kurze Hilfe an.

SIEHE AUCH
vorbiscomment(1), ogginfo(1)

UMGEBUNGSVARIABLEN

EDITOR
    legt den vorgegebenen Editor fest. Falls dieser nicht definiert ist, wird sensible-editor(1) verwendet.

AUTOR
vorbistagedit wurde von Martin F. Krafft <vorbistagedit@pobox.madduck.net> geschrieben.

Diese Handbuchseite wurde von Francois Wendling <frwendling@free.fr> für das Debian-Projekt geschrieben (aber darf von anderen verwendet werden).

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> und Frank Stähr <der-storch-85@gmx.net> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.